<html>
	
	<head>
		<title>HTML Introduction Activity</title>
	</head>

	<body>

		<p><em>Science and Engineering Ethics (2001) 7, 231-238</em></p>

		<hr>

		<h1><strong>Software Engineering Code of Ethics and 
			<br>Professional Practice</strong></h1>

		<h4>IEEE-CS/ACM Joint Task Force on Software Engineering Ethics and Professional <br> Practices</h4>
		<hr>
		<p><strong>Keywords</strong>: code of ethics, professional resonsibility, software engineering</p>

		<p><strong>PREAMBLE</strong></p>

		<p>The short version of the code summarizes aspirations at a high level of abstraction. The clauses that <br> are included in the full version give examplease and details of how these asporations change the way <br> we act as software engineering professional. Wihout the aspiration, the details can become legalistic <br> and tedious; without the details, the aspirations can become high-sounding but empty; together, the <br>aspirations and the details form a cohesive code.</p>
	</body>
</html>